@charset "utf-8";
/* CSS Document */

#contenu
{
} 

label 
{
	vertical-align: top; 
}

label.zone
{
	display: block;
	width: 200px;
	float: left;
	font-weight:bold;
}

legend
{
	font-style:italic;	
	font-weight:bold;
	color:white;
	border:medium white 4px;
	background-color:#000000;

}

fieldset
{
	background-color:#CCCCCC;	
	border:double black 4px;
}

input:read-only
{
	background-color:#666666;
	color:#FFFFFF;
}

.btn
{
color:black;
font-size:medium;
background:radial-gradient(white, gray);
font-weight:bold;
border:double black 4px;
border-radius:25px;	
}

.btn2
{
color:black;
font-size:medium;
font-weight:bold;
background:radial-gradient(gray, white);
border:double black 4px;
border-radius:25px;	

}

#stat
{
display:flex;
vertical-align:central;	
}

header h1,h2
{
border:thin double black;
background:radial-gradient(gray, white);
text-align:center;
}

footer h5
{
border:thin double black;
background:linear-gradient(white, Gray);
text-align:center;
}

#Menu
{
display:flex;
align-items:center;	
border:thin double black;
background:radial-gradient(gray, white);
height:50px;
font-weight:bold;
padding-left:5px;
width:42%;
border-radius:0 90px 90px 0;
}

#Liste
{
align-items:center;	
border:thin double black;
background:radial-gradient(gray, white);
height:50px;
font-weight:bold;
padding-left:5px;
border-radius:0 90px 90px 0;	
}

/* Ajout du 29/12/2018 */

table,tr,td
{
border:black solid 2px;
border-collapse:collapse;
}
th
{
color:white;
background-color:black;
}
#titre_tab
{
color:black;
background-color:white;
font-weight:bold;
font-size:18px;
}

#Formulaire
{
display:flex;
align-items:center;	
border:thin double black;
background:radial-gradient(gray, white);
font-weight:bold;
padding-left:5px;
width:50%;
border-radius:0 90px 90px 0;
padding-top : 20px;
padding-bottom:20px;
}

